#short-list {
	min-width: 89px;
	background: #fff;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
	box-shadow: -1px 5px 10px #666;
	transition: left 250ms;
	-webkit-transition: left 250ms;
	-moz-transition: left 250ms;
	-ms-transition: left 250ms;
}
	
#short-list.hidden {
	opacity: 0.75;
	left: -115px;
}

#short-list.gone { left: -200px; }

.short-list-items {
	overflow: scroll;
	height: 100%;
	position: absolute;
	padding-bottom: 60px;
	width: 100%;
}

#short-list.expanded { 
	width: 100%;
	max-width: 600px;
}

.expanded-header {
	float: left;
	line-height: 44px;
	display: none;
}

#short-list.expanded .expanded-header { display: block; }

#short-list.expanded .top-controls > .edit { display: none; }

.sl-inner > .top-controls .expanded-header > .icon-edit {
	margin-left: 10px;
	color: #99a1aa;
	width: auto;
}

.sl-inner .price-actions,
.sl-inner p, .header { display: none; }

#short-list.expanded .price-actions,
#short-list.expanded p,
#short-list.expanded .header { display: block; }

#short-list .top-controls {
    height: 44px;
    display: block;
    border-bottom: 1px solid #ccc;
}

.sl-inner > .top-controls .icon {
    width: 44px;
    text-align: center;
    border-bottom: 1px solid #ccc;
    height: 44px;
    line-height: 40px;
    display: block;
}

#short-list .icon-resize-max,
#short-list .icon-resize-min { font-size: 22px}

#short-list:not(.expanded) .icon-resize-min { display: none; }
#short-list.expanded .icon-resize-max { display: none; }

#short-list .icon.icon-cart-plus { font-size: 38px; }

.sl-inner > .top-controls > .edit {
    border-right: 1px solid #ccc;
}

#short-list .expand { float: right; }
#short-list.expanded .expand { border-left: 1px solid #ccc; }

#short-list > div.handle {
	position: absolute;
	right: -60px;
	background: #fff;
	height: 60px;
	width: 60px;
	top: 75%;
	text-align: center;
	box-shadow: 3px 2px 6px #777;
}

div.handle .count {
    position: absolute;
    top: 2px;
    font-size: 14px;
    right: 4px;
}

.handle .icon-favorite {
    width: 60px;
    height: 60px;
    font-size: 35px;
    display: block;
    line-height: 60px;
}

.header {
	background: #ecf1f6;
	font-size: 10px;
	height: 20px;
	line-height: 20px;
}

.sl-header-inner span {
    display: block;
    float: left;
    width: 45px;
}

.sl-item {
	clear: both;
	padding: 15px 0 15px 15px;
	overflow: hidden;
}

.img-title {
	width: auto;
	overflow: hidden;
}

.img-title p { margin-left: 80px; }

.price-actions {
	float: left;
	width: 190px;
}


#short-list.expanded .price-actions {
	float: right;
}

.sl-item .green, .sl-item .notAvail {
	float: left;
	width: 90px;
	display: block;
	text-align: center;
	line-height: 13px;
}

.sl-item span.tap-for {
    color: #333;
    font-size: 11px;
}

.sl-item .tap-price {
    font-size: 14px;
}

.sl-item .tap-for-price {
	width: 80px;
	margin: 5px 10px 0 0;
}

.sl-item .noMap { line-height: 40px; }

.price-actions span.icon {
	width: 40px;
	display: block;
	float: left;
	height: 40px;
	font-size: 22px;
	margin: 0 5px;
	text-align: center;
	line-height: 40px;
}

#short-list .short-list-items img {
    max-width: 60px;
    float: left;
    width: 80%;
}

#short-list > div > p {
    width: 80%;
    text-align: center;
    margin: 10px auto 0;
    font-size: 11px;
    text-transform: uppercase;
    line-height: 12px;
}

.sl-item .icon.icon-tap {
	width: 27px;
	display: block;
	float: left;
	font-size: 31px;
	overflow: hidden;
	height: 24px;
	line-height: 35px;
}

.sl-item .tfp { line-height: 13px; }

.price-actions .icon.icon-cart_check {
	font-size: 36px;
	text-indent: 6px;
	color: #99a1aa;
}